.jux-classe-details a {
    text-decoration: none;
}

.jux-title a:hover {
    color: #e182a8;
    text-decoration: none;
}

.jux-title a {
    color: #5f41a5;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    text-transform: uppercase;
    -webkit-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
}

.jux-classe-meta {
    margin: 0 0 25px;
}

.jux-classe-details span i {
    color: #e182a8;
}

.jux-single-classe-head .jux-classe-meta span {
    color: #696969;
    font-size: 17px;
    line-height: 24px;
    padding: 0 15px 0 0;
}

.jux-featured-classe {
    border: 1px solid #f5f5f5;
    margin: 0 0 42px;
    position: relative;
    overflow: hidden;
}

.jux-featured-classe img {
    width: 100%;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all .6s ease 0s;
    -o-transition: all .6s ease 0s;
    transition: all .6s ease 0s;
}

.jux-featured-classe:hover img,
.jux-featured-classe:focus img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.widget {
    margin-bottom: 45px;
}

.widget {
    margin-top: 30px;
}

.first-word {
    color: #5f41a5 !important;
}

.first-word,
.wrap-title,
h4.widget-title {
    text-transform: uppercase;
    color: #e182a8;
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 35px;
}

h4.widget-title .wrap-title {
    position: relative;
}

h4.widget-title .wrap-title:after {
    background: #e182a8;
    bottom: -15px;
    content: '';
    left: 0;
    height: 2px;
    position: absolute;
    width: 30px;
}

.jux-classe-info-wrap {
    margin: -25px 0 0;
    font-size: 15px;
    color: #5f5d5d;
}

.jux-classe-info-item:first-child {
    padding-top: 25px;
}

.jux-classe-info-item {
    line-height: 1.75;
    border-bottom: 1px solid #e2e2e2;
    padding: 5px 0 8px;
}

.jux-classe-info-item label {
    color: #333;
    display: table;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
}

.jux-classe-info-item span {
    color: #696969;
    font-size: 14px;
}

.jux-classe-details a {
    -webkit-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
}

.jux-classe-info-item:last-child {
    border-bottom: none;
    padding: 5px 0 8px;
}

.register_button {
    border: 1px solid #e184aa;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    display: inline-block;
    margin-bottom: 0;
    background: #e182a8;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    padding: 9px 35px;
    text-decoration: none;
    margin-top: 10px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
}

.register_button a:hover,
.register_button:hover,
.register_button:focus {
    color: #fff !important;
    background: #d2447d;
}

.jux-classe-info-item span a {
    color: #696969;
}

.jux-classe-info-item span a:hover {
    color: #e182a8;
    text-decoration: none;
}

.jux-thumbnail-author {
    border: 3px solid #eeeff0;
    height: 80px;
    float: left;
    overflow: hidden;
    width: 80px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.jux-thumbnail-author img {
    width: 80px;
}

.jux-name-author {
    color: #333;
    font-size: 18px;
    margin: 0;
    padding: 13px 0 0 90px;
}

.jux-position-author {
    color: #696969;
    font-size: 15px;
    padding: 5px 0 0 90px;
}

.jux-thumbnail-author p {
    margin: 0 0 14px;
}

.jux-box-author-head:after {
    clear: both;
    content: '';
    display: table;
}

.jux-box-author-body {
    padding: 20px 0 0;
}

.widget.jux_classe_info i {
    margin-right: 10px;
    color: #e182a8;
    display: inline-block;
    font-size: 16px;
    line-height: 32px;
    width: 15px;
}

.jux-box-author-item span.phone {
    color: #333;
    font-weight: 400;
    font-size: 14px;
    line-height: 32px;
    padding: 0 10px;
}

.jux-box-author-item a {
    color: #696969;
}

.jux-box-author-item a:hover {
    text-decoration: none;
    color: #e182a8;
}

.jux-box-author-item a {
    -webkit-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
}

#map_canvas {
    width: 100%;
    height: 400px;
}

#jux_classe_box_map-2 .jux-maps {
    height: auto;
}

#jux_classe_box_map-2 address {
    background: #e8e8e8;
    color: #696969;
    font-size: 15px;
    line-height: 24px;
    padding: 10px;
    width: 100%;
    margin-bottom: 28px;
    font-style: normal;
}

.loop-class-item-featured {
    border: 1px solid #e9f3f7;
    text-align: center;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all .6s ease 0s;
    -o-transition: all .6s ease 0s;
    transition: all .6s ease 0s;
    background-color: #f7f7f7cc;
    cursor: ew-resize;
}

.jux_classe_slider .jux-classe-slider-body {
    text-align: center;
    background: #e8e8e800;
    padding: 10px;
}

.jux_classe_slider .jux-classe-slider-body h4 {
    margin: 0;
    padding: 0 0 5px;
}

.jux-classe-slider-body a {
    color: #5f41a5;
}

.jux-classe-slider-body a:hover {
    color: #e182a8;
    text-decoration: none;
}

.jux_classe_slider .owl-controls {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.jux_classe_slider .owl-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 10px;
}

.jux_classe_slider .owl-dots .owl-dot {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    outline: 0;
    border: none;
}

.jux_classe_slider .owl-dots .owl-dot.active span,
.jux_classe_slider .owl-dots .owl-dot:hover span {
    opacity: 1;
    -webkit-transform: scale3d(1.2, 1.2, 1.2);
    transform: scale3d(1.2, 1.2, 1.2);
    background-color: #ecbc2fcc;
}

.jux_classe_slider .owl-dots .owl-dot span {
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    opacity: 0.2;
    background-color: #656565;
    display: block;
    margin: 4px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
}

.jux-single-classe-head .jux-classe-meta .trainer-info,
.jux-single-classe-head .jux-classe-meta .category-info,
.jux-single-classe-head .jux-classe-meta .level-info {
    color: #e182a8;
}

.jux-single-classe-head .jux-classe-meta .trainer-info a,
.jux-single-classe-head .jux-classe-meta .category-info span,
.jux-single-classe-head .jux-classe-meta .level-info span {
    padding: 0;
    color: #696969;
    font-size: 15px;
}

.jux-single-classe-head .jux-classe-meta .trainer-info a:hover,
.jux-single-classe-head .jux-classe-meta .category-info a:hover,
.jux-single-classe-head .jux-classe-meta .level-info a:hover {
    text-decoration: none;
    color: #e182a8;
}

.jux_classe_info .jux-classe-info-item .number-week {
    float: right;
    color: #e182a8;
    padding: 0 8px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    background: #e4e4e4;
    margin-left: 5px;
}

.jux_classe_info .jux-classe-info-item .wrap-days {
    float: right
}

.jux_classe_info .jux-classe-info-item .jux-custom {
    float: left;
    color: #e182a8;
    padding: 1px 8px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    background: #e4e4e4;
    margin-left: 5px;
}

.jux_classe_info .jux-classe-info-item span {
    margin-top: 5px;
    font-size: 15px;
}

.trainer-category {
    margin-bottom: 15px;
}

.trainer-category a:hover {
    color: #e182a8;
}

.trainer-category a {
    font-size: 15px;
    color: #863030;
    -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}

.trainer-social {
    margin-bottom: 22px;
}

.trainer-social a {
    height: 32px;
    width: 32px;
    line-height: 30px;
    border: 1px solid #ccc;
    display: inline-block;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #ccc;
    margin: 0 3px 10px;
    font-size: 14px;
    -webkit-transition: all .6s ease 0s;
    -o-transition: all .6s ease 0s;
    transition: all .6s ease 0s;
    text-align: center;
}

.loop-class-item-featured a.trainer-avatar {
    display: block;
    padding: 15px;
}

.related-class .loop-class-item-featured a img {
    border-right: 5px;
    -webkit-border-radius: 5px;
}

.loop-class-item-featured a img {
    border: 1px solid #dddede;
    margin: 0 auto;
    margin-top: 30px;
    text-align: center;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    max-width: 200px;
    min-height: 200px;
    object-fit: cover;
}

.jux-classe-slider-wrap .trainer-view-profile:hover {
    background-color: #e182a8;
    border-color: #e182a8;
    color: #fff;
    text-decoration: none;
}

.jux-classe-slider-wrap .trainer-view-profile:hover:before {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.jux-classe-slider-wrap .trainer-view-profile:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    background-color: rgba(255, 255, 255, .5);
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    -webkit-transform: scale(.5, 1);
    transform: scale(.5, 1);
}

.jux-classe-slider-wrap .trainer-view-profile {
    background-color: #e182a8;
    color: #fff;
    position: relative;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 0 solid transparent;
    white-space: nowrap;
    text-transform: capitalize;
    padding: .666666666em 3em;
    font-size: 15px;
    line-height: 1.7;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: border-color color .2s ease;
    -o-transition: border-color color .2s ease;
    transition: border-color color .2s ease;
    border-color: 0;
    width: 100%;
}

.jux-classe-slider-wrap {
    -webkit-transition: all .6s ease 0s;
    -o-transition: all .6s ease 0s;
    transition: all .6s ease 0s;
}

.jux_classe_info .jux-classe-info-item {
    display: flow-root;
}